Loading...
Searching...
No Matches
H2O_Air.hpp File Reference

Binary coefficients for water and nitrogen. More...

`#include <opm/material/common/MathToolbox.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Classes

class | Opm::BinaryCoeff::H2O_Air
| Binary coefficients for water and nitrogen. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

Binary coefficients for water and nitrogen.